{ pkgs, lib, host, ... }:
lib.mkIf (host != "NxACE")
{
  #  home.packages = with pkgs; [
  #   obs-studio
  # ];
  programs.obs-studio = {
    enable = true;
    plugins = with pkgs.obs-studio-plugins; [
      obs-move-transition
      obs-composite-blur
      obs-backgroundremoval
    ];
  };
}
